# Function: removeProjectConfiguration

▸ **removeProjectConfiguration**(`tree`, `projectName`): `void`

Removes the configuration of an existing project.

#### Parameters

| Name          | Type                                  | Description                                                             |
| :------------ | :------------------------------------ | :---------------------------------------------------------------------- |
| `tree`        | [`Tree`](../../devkit/documents/Tree) | the file system tree                                                    |
| `projectName` | `string`                              | unique name. Often directories are part of the name (e.g., mydir-mylib) |

#### Returns

`void`
